<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="BinaryToDecimal.html.deploy" server="mathswatch.net//" local="131288467800000000" remote="131288467800000000" />
<file name="Capitals4.accdb.deploy" server="mathswatch.net//" local="131288467800000000" remote="131288467800000000" />
<file name="Database1.mdb.deploy" server="mathswatch.net//" local="131288467800000000" remote="131288467800000000" />
<file name="Education For Life.application" server="mathswatch.net//" local="131288467800000000" remote="131288467800000000" />
<file name="Education For Life.exe.config.deploy" server="mathswatch.net//" local="131288467800000000" remote="131288467800000000" />
<file name="Education For Life.exe.deploy" server="mathswatch.net//" local="131288469000000000" remote="131288469000000000" />
<file name="Education For Life.exe.manifest" server="mathswatch.net//" local="131288469000000000" remote="131288469000000000" />
<file name="favicon(3).ico.deploy" server="mathswatch.net//" local="131288469000000000" remote="131288469000000000" />
<file name="BinaryToDecimal.html.deploy" server="mathswhizz.org//" local="131288467800000000" remote="131319432600000000" />
<file name="Capitals4.accdb.deploy" server="mathswhizz.org//" local="131288467800000000" remote="131319432600000000" />
<file name="Database1.mdb.deploy" server="mathswhizz.org//" local="131288467800000000" remote="131319432600000000" />
<file name="Education For Life.application" server="mathswhizz.org//" local="131288467800000000" remote="131319432600000000" />
<file name="Education For Life.exe.config.deploy" server="mathswhizz.org//" local="131288467800000000" remote="131319432600000000" />
<file name="Education For Life.exe.deploy" server="mathswhizz.org//" local="131288469000000000" remote="131319433800000000" />
<file name="Education For Life.exe.manifest" server="mathswhizz.org//" local="131288469000000000" remote="131319433800000000" />
<file name="favicon(3).ico.deploy" server="mathswhizz.org//" local="131288469000000000" remote="131319433800000000" />
</dwsync>